* {
    margin: 0;
    padding: 0;
}

::-webkit-scrollbar {
    display: none;
}

html,
.container {
    zoom: 0.9;
    font-family: "寰蒋闆呴粦", Helvetica, Arial, sans-serif;
    width: 100%;
    /* height: 100%; */
    background: url(../images/index/index.gif) no-repeat center fixed #464646;
    min-width: 1500px;
    font-size: 14px;
    /* overflow: hidden; */
    background-size: cover;
}

body {
    background-color: #191919;
}

.box {
    width: 60%;
    height: auto;
    margin: 0 auto;
}

img {
    width: 100%;
    display: block;
}

.header {
    background: transparent;
    position: absolute;
    top: 10px;
    width: 99.5%;
    min-width: 1495px;

    zoom: 0.9;
    font-family: 微软雅黑, Helvetica, Arial, sans-serif;
    font-size: 14px;
}

.directory {
    margin-top: 2em;
    float: right;
    margin-right: 7em;
    color: #FFFFFF;
    font-size: 20px;
}

.directorya {
    border-bottom: 4px solid #ff0e0c;
    border-radius: 2px 2px;
    padding-bottom: 15px;
}
.directory a{
	margin-left: 25px;
    text-decoration: none;
    color: #FFFFFF;
    font-size: 20px;
}

.btn-list {
    float: left;
    margin-top: 2em;
}

.btn-list img {
    z-index: 100;
    width: 223px;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transform: scale(0.23);
    transform: scale(0.23);
    -webkit-transform-origin: top right;
    transform-origin: top right;
    opacity: 0;
    -webkit-transition: .3s all;
    transition: .3s all;
}